.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:611.216000px;}
._2{width:648.560000px;}
._4{width:720.608000px;}
._5{width:760.592000px;}
._0{width:800.624000px;}
._1{width:915.296000px;}
._3{width:939.296000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:392.843697px;}
.y19{bottom:404.894118px;}
.y18{bottom:443.455462px;}
.y17{bottom:482.016807px;}
.y16{bottom:501.297479px;}
.y15{bottom:539.858824px;}
.y14{bottom:578.420168px;}
.y13{bottom:597.700840px;}
.y12{bottom:636.262185px;}
.y11{bottom:655.542857px;}
.y10{bottom:694.104202px;}
.yf{bottom:732.665546px;}
.ye{bottom:809.788235px;}
.yd{bottom:848.349580px;}
.yc{bottom:867.630252px;}
.yb{bottom:906.191597px;}
.ya{bottom:944.752941px;}
.y9{bottom:964.033613px;}
.y8{bottom:1002.594958px;}
.y7{bottom:1021.875630px;}
.y6{bottom:1060.436975px;}
.y5{bottom:1098.998319px;}
.y4{bottom:1137.559664px;}
.y3{bottom:1176.121008px;}
.y2{bottom:1214.682353px;}
.y1{bottom:1259.670588px;}
.h2{height:45.744000px;}
.h1{height:902.174790px;}
.h0{height:1352.860504px;}
.w1{width:673.216807px;}
.w0{width:956.000000px;}
.x0{left:141.391597px;}
.x2{left:151.513950px;}
.x1{left:157.940840px;}
.x3{left:571.671933px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:507.215509pt;}
._2{width:538.205300pt;}
._4{width:597.994086pt;}
._5{width:631.174672pt;}
._0{width:664.395091pt;}
._1{width:759.555258pt;}
._3{width:779.471576pt;}
.fs0{font-size:39.832636pt;}
.y0{bottom:326.000000pt;}
.y19{bottom:336.000000pt;}
.y18{bottom:368.000000pt;}
.y17{bottom:400.000000pt;}
.y16{bottom:416.000000pt;}
.y15{bottom:448.000000pt;}
.y14{bottom:480.000000pt;}
.y13{bottom:496.000000pt;}
.y12{bottom:528.000000pt;}
.y11{bottom:544.000000pt;}
.y10{bottom:576.000000pt;}
.yf{bottom:608.000000pt;}
.ye{bottom:672.000000pt;}
.yd{bottom:704.000000pt;}
.yc{bottom:720.000000pt;}
.yb{bottom:752.000000pt;}
.ya{bottom:784.000000pt;}
.y9{bottom:800.000000pt;}
.y8{bottom:832.000000pt;}
.y7{bottom:848.000000pt;}
.y6{bottom:880.000000pt;}
.y5{bottom:912.000000pt;}
.y4{bottom:944.000000pt;}
.y3{bottom:976.000000pt;}
.y2{bottom:1008.000000pt;}
.y1{bottom:1045.333333pt;}
.h2{height:37.960502pt;}
.h1{height:748.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:558.666667pt;}
.w0{width:793.333333pt;}
.x0{left:117.333333pt;}
.x2{left:125.733333pt;}
.x1{left:131.066667pt;}
.x3{left:474.400000pt;}
}
